@media only screen and (min-width:359px){
span#M4 {height:37.8966pt; width:181.28pt;}
span#R4, span#L4 {width:13.45pt;}
svg#I4, svg#IL4  {display:none;}
svg#M4-1 {position:absolute;left:0pt;top:0pt;}
svg#M4-2 {margin-top:13.02pt;position:absolute;}
}
@media only screen and (max-width:359px){
span#M4 {height:auto; width:auto;}
svg#I4, svg#IL4  {display:inherit;}
span#R4, span#L4 {width:auto;}
svg#M4-1, svg#M4-2  {display:none;}
}

